Subject: Can I do this?
From: [email-masked] (John Wizorek)

19 Nov 1997 23:45:25 -0800
Message-ID: <01bcf517$c44f1020$631afed0.cygnus.gnu-win32@default>
Mime-Version: 1.0
Content-Type: multipart/alternative;
	boundary="----=_NextPart_000_0004_01BCF4ED.DB790820"
To: <[email-masked]>

This is a multi-part message in MIME format.

------=_NextPart_000_0004_01BCF4ED.DB790820
Content-Type: text/plain;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

I am searching for a tool that will allow me (with Win95 of NT) to =
"mount" a tape drive (Sony SDT9000) and be able to extraxt "TAR" files =
from tapes we recieve.  Will this work???

Any help is greatly appreciated
Thank you
John Wizorek
[email-masked]

------=_NextPart_000_0004_01BCF4ED.DB790820
Content-Type: text/html;
	charset="iso-8859-1"
Content-Transfer-Encoding: quoted-printable

<!DOCTYPE HTML PUBLIC "-//W3C//DTD W3 HTML//EN">
<HTML>
<HEAD>

<META content=3Dtext/html;charset=3Diso-8859-1 =
http-equiv=3DContent-Type>
<META content=3D'"MSHTML 4.71.1712.3"' name=3DGENERATOR>
</HEAD>
<BODY bgColor=3D#ffffff>
<DIV><FONT color=3D#000000 size=3D2>I am searching for a tool that will =
allow me=20
(with Win95 of NT) to &quot;mount&quot; a tape drive (Sony SDT9000) and =
be able=20
to extraxt &quot;TAR&quot; files from tapes we recieve.&nbsp; Will this=20
work???</FONT></DIV>
<DIV><FONT color=3D#000000 size=3D2></FONT>&nbsp;</DIV>
<DIV><FONT color=3D#000000 size=3D2>Any help is greatly =
appreciated</FONT></DIV>
<DIV><FONT size=3D2>Thank you</FONT></DIV>
<DIV><FONT size=3D2>John Wizorek</FONT></DIV>
<DIV><FONT size=3D2><A=20
href=3D"mailto:[email-masked]">[email-masked]</A></FONT></DIV>
<DIV><FONT size=3D2></FONT>&nbsp;</DIV></BODY></HTML>

------=_NextPart_000_0004_01BCF4ED.DB790820--

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".